<nav class="navbar navbar-dark bg-primary">

  <a class="navbar-brand" href="#">
    <img src="../../assets/logo.png" class="img-responsive mb-3" alt="Flow Logo" >
    <span>
    Flow
    </span>
  </a>

  <div class="middle">
    <div class="row">
      <a class="nav-link"  [routerLink]="['/dashboard']" *ngIf="loggedUser">Dashboard</a>
      <a class="nav-link"  [routerLink]="['/projects']" *ngIf="loggedUser">Projects</a>
      <a class="nav-link" [routerLink]="['/employees']" *ngIf="loggedUser">Employees</a>
      <a class="nav-link" [routerLink]="['/skills']" *ngIf="loggedUser?.isAdmin">Skills</a>
    </div>
  </div>

  <div class="right">
    <span class="navbar-text mr-2" *ngIf="loggedUser">
    {{ loggedUser.email }}
    </span>
    <button type="button" class="btn btn-primary mb-1" (click)="logout()" *ngIf="loggedUser">Logout</button>
  </div>

</nav>
